package com.yidianling.ydl_pay.common.bean.params;

import com.ydl.ydlcommon.base.BaseApp;
import com.ydl.ydlcommon.base.config.YDLConstants;

/**
 * @author jiucheng
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2019/4/24
 */
public class WxPayParam extends CommonPayParam {


    public WxPayParam(String payId, int isThreePay) {
        super(payId, "wxapp_hz", isThreePay);
        if (BaseApp.instance.getGlobalConfig().getAppFrom() == YDLConstants.FROM_XLZX) {
            type = "wxapp_consult";
        } else {
            type = "wxapp_hz";
        }
    }
}
